Wir nutzen Cookies, um unsere Funktionalität zu verbessern. Mit Nutzung dieser Seite akzeptieren Sie Cookies. Mehr erfahren

plenty-Shopware-Connector Version 1.9.1

plenty_connector

Im Zuge der Neuentwicklung des plenty-Shopware-Connectors haben unsere Entwickler zunächst einmal den alten Connector Shopware 5.2 kompatibel gemacht. Viele Nutzer haben uns angesprochen, dass sie gern die neuen Einkaufswelten der aktuellen Shopware Version nutzen würden, aber noch nicht darauf zurückgreifen können, da der Shopware-Connector bisher ungeeignet für die Version 5.2 war.


 

Unsere Entwickler haben einige Anpassungen vorgenommen und stellen nun ein Update zur Verfügung. Mit dem neuen plenty-Shopware-Connector Release 1.9.1 können nun seit letzter Woche die plentymarkets Versionen 5 und 6 an Shopware angebunden werden.

Über Feedback zur aktualisierten Version des „alten“ Connectors würden sich unsere Entwickler im entsprechenden Thread im Forum oder im Github-Projekt sehr freuen.

 

Aufgrund des bisher sehr positiven Feedbacks möchten wir allen Shopware User empfehlen, sich mit Shopware 5.2 und den vielen neuen Features, wie beispielsweise den vereinfachten Einkaufswelten, auseinander zu setzen und dabei auf den aktualisieren Connector zurückzugreifen.

Gerne beraten oder betreuen wir Ihr Update-Vorhaben auch mit unseren Service-Paketen. Auch Neuanbindungen führen wir gerne für Sie durch:

http://www.arvatis.com/shop/

 

Übrigens sind auch alle von uns entwickelten Shopware-Plugins bereits 5.2 kompatibel. Schauen Sie doch einmal vorbei, ob ein nützliches Plugin für Ihren Shop dabei ist:

http://store.shopware.com/arvatis-media-gmbh.html

 

Für weitere Fragen zum Connector, bei Supportfragen oder für angeregte Diskussionen zum Thema möchten wir auf das plentymarkets Forum zum plenty-Shopware-Connector verweisen und freuen uns auf Ihre Beiträge!

Schreib einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *